<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
        <meta name="description" content="" />
        <meta name="author" content="" />
        <title>CV-Jonathan Castro-Clase-Contenedores</title>
        <link rel="icon" type="image/x-icon" href="assets/img/favicon.ico" />
        <!-- Font Awesome icons (free version)-->
        <script src="https://use.fontawesome.com/releases/v6.1.0/js/all.js" crossorigin="anonymous"></script>
        <!-- Google fonts-->
        <link href="https://fonts.googleapis.com/css?family=Saira+Extra+Condensed:500,700" rel="stylesheet" type="text/css" />
        <link href="https://fonts.googleapis.com/css?family=Muli:400,400i,800,800i" rel="stylesheet" type="text/css" />
        <!-- Core theme CSS (includes Bootstrap)-->
        <link href="css/styles.css" rel="stylesheet" />
    </head>
    <body id="page-top">
        <!-- Navigation-->
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary fixed-top" id="sideNav">
            <a class="navbar-brand js-scroll-trigger" href="#page-top">
                <span class="d-block d-lg-none">Jonathan Castro</span>
                <span class="d-none d-lg-block"><img class="img-fluid img-profile rounded-circle mx-auto mb-2" src="assets/img/profile.jpg" alt="..." /></span>
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav">
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#about">Acerca de</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#experience">Experiencia</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#education">Educacion</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#skills">Habilidades</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#interests">Intereses</a></li>
                    <li class="nav-item"><a class="nav-link js-scroll-trigger" href="#awards">Certificaciones</a></li>
                </ul>
            </div>
        </nav>
		
			
		
        <!-- Page Content-->
        <div class="container-fluid p-0">
            <!-- About-->
            <section class="resume-section" id="about">
                <div class="resume-section-content">
                    <h1 class="mb-0">
                        Jonathan
                        <span class="text-primary">Castro</span>
                    </h1>
                    <div class="subheading mb-5">
                       Gardenias 201, Valle del Sol, San Francisco del Rincon, Gto
                        <a href="mailto:name@email.com">jcg616912@udelasalle.edu.mx</a>
                    </div>
                    <p class="lead mb-5">Tengo experiencia en Desarollo web Utilizando, BooStrap,Tailwind,Vue y en Tecnologias Backend NET 6. </p>
                    <div class="social-icons">                   
                        <a class="social-icon" href="https://gitlab.com/delasallemtwydm"><i class="fab fa-github"></i></a>                      
                        <a class="social-icon" href="#!"><i class="fab fa-facebook-f"></i></a>
                    </div>
                </div>
            </section>
            <hr class="m-0" />
            <!-- Experience-->
            <section class="resume-section" id="experience">
                <div class="resume-section-content">
                    <h2 class="mb-5">Experiencia</h2>
                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">Acerca de mi</h3>
                            
                            <div class="subheading mb-3"></div>
                            <p>
							Trabaje en proyectos particulares, así como en empresa privada durante 15 años me enfoque en el ramo financiero, desarrolle aplicaciones como cobranza, contables, reportes, sitios web, etc., en tecnologías .NET Framework y código abierto PHP.
							</p>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary"></span></div>
                    </div>
                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">COOP</h3>
                            <div class="subheading mb-3">Operacion</div>
                            <p>Operación de servidor IBM i, manejo el core bancario de la Institución</p>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">2010 - 2013</span></div>
                    </div>
                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">Coop</h3>
                            <div class="subheading mb-3">Desarrollo</div>
                            <p>Desarrollo y actualizaciones de los módulo s de cartera vigente, cartera vencida  en sistema de cobranza para Coopdesarrollo  S.C.L de AP de RL de C.V.</p>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">2013 - 2013</span></div>
                    </div>
                    <div class="d-flex flex-column flex-md-row justify-content-between">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">Coop</h3>
                            <div class="subheading mb-3">Desarrollo</div>
                            <p>
							 Análisis, Desarrollo de nuevos proyectos, actualización y soporte a las aplicaciones en lenguaje Visual Basic .Net para Coopdesarrollo S.C.L de AP de RL de C.V
							</p>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">2015 - 2021</span></div>
                    </div>
                </div>
            </section>
            <hr class="m-0" />
            <!-- Education-->
            <section class="resume-section" id="education">
                <div class="resume-section-content">
                    <h2 class="mb-5">Educación
					</h2>
                    <div class="d-flex flex-column flex-md-row justify-content-between mb-5">
                        <div class="flex-grow-1">
                            <h3 class="mb-0">Universidad De La Salle Bajio</h3>
                            <div class="subheading mb-3">Facultad de Ingeniería</div>
                            <div>Ingeniería en Computación y Sistemas</div>
                            <p></p>
                        </div>
                        <div class="flex-shrink-0"><span class="text-primary">2003-2008</span></div>
                    </div>
                  
                </div>
            </section>
            <hr class="m-0" />
            <!-- Skills-->
            <section class="resume-section" id="skills">
                <div class="resume-section-content">
                    <h2 class="mb-5">Habilidades</h2>
                    <div class="subheading mb-3">Lenguajes de programación & Herramientas</div>
					
					<ul>
						<li>JavaScript</li>						
						<li>Html5</li>
						<li>C#</li>
						<li>PHP</li>
						<li>Contenedores-Docker</li>
						
					</ul>
              
                    <div class="subheading mb-3">Workflow</div>
                    <ul class="fa-ul mb-0">
                        <li>
                            <span class="fa-li"><i class="fas fa-check"></i></span>
                            Mobile-First, Responsive Design
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-check"></i></span>
                            Cross Browser Testing & Debugging
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-check"></i></span>
                            Cross Functional Teams
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-check"></i></span>
                            Agile Development & Scrum
                        </li>
						
						<li>
                            <span class="fa-li"><i class="fas fa-check"></i></span>
                            Net 6							
                        </li>
						<li>
                            <span class="fa-li"><i class="fas fa-check"></i></span>
                            Vue 3 - Composition API
                        </li>
						
                    </ul>
                </div>
            </section>
            <hr class="m-0" />
            <!-- Interests-->
            <section class="resume-section" id="interests">
                <div class="resume-section-content">
                    <h2 class="mb-5">Intereses</h2>
                    <p>
					Me apasiona aprender nuevas tecnologías, en especial, el desarrollo web creo que se esta convirtiendo en el desarrollo de facto, debido a muchas ventajas que tiene sobre el software de escritorio, me considero autodidacta, me gusta compartir y platicar sobre tecnología con mis compañeros, trabajar en equipo y cumplir las metas establecidas.
					</p>        
                </div>
            </section>
            <hr class="m-0" />
            <!-- Awards-->
            <section class="resume-section" id="awards">
                <div class="resume-section-content">
                    <h2 class="mb-5">Premios y Certificaciones</h2>
                    <ul class="fa-ul mb-0">
                        <li>
                            <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                            2004-2005 Diplomado en Linux (168 horas) por la Universidad De La Salle Bajío
                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                           2007 Sql server 2005 (20 horas) por el Tecnológico de Monterrey Campus León

                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                            1
                            <sup>st</sup>
                            2008 Personal Software Process (80 horas) por el Tecnológico de Monterrey Campus León

                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                            1
                            <sup>st</sup>
                            2009 Operación del servidor i5/OS IBM (40 horas) por IPASA Informática Práctica Aplicada S.A de C.V efectuado en León, Guanajuato del 22 al 30 de junio.

                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                            2
                            <sup>nd</sup>
                           2010-2011 Diplomado Desarrollo web y Escritorio Visual Studio 2010 (120 horas) por Aula diser

                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                            1
                            <sup>st</sup>
                           2017 Curso IBM DB2 Web Query for i (8 horas)


                        </li>
                        <li>
                            <span class="fa-li"><i class="fas fa-trophy text-warning"></i></span>
                            3
                            <sup>rd</sup>
                            2019 FDA INTEGRATION API TRAINING (10 horas)

                        </li>
                    </ul>
                </div>
            </section>
        </div>
        <!-- Bootstrap core JS-->
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
        <!-- Core theme JS-->
        <script src="js/scripts.js"></script>
    </body>
</html>
